@charset "utf-8";

/* ----------------------------------------------------
  Google font　日本語
---------------------------------------------------- */
.jp01{font-family: 'Noto Sans JP', sans-serif;} /* ゴシック */
.jp02{font-family: 'Noto serif JP', sans-serif; font-weight: 600;} /* 明朝 */

/* ----------------------------------------------------
  英字
---------------------------------------------------- */
.en01{font-family: "Cormorant Garamond", serif;} /* 明朝 */
.en02{font-family: "Libre Caslon Display", serif;} /* 明朝　印字 */
.en03{font-family: "Bodoni Moda", serif; font-style: italic; font-weight: 600;} /* 明朝　印字 */

/* ----------------------------------------------------
  テキスト高さ
---------------------------------------------------- */
.text01{line-height: 33px; letter-spacing: 1.5px;}
@media print, screen and (min-width: 992px) {.text01{line-height: 35px;}}

/* ----------------------------------------------------
  文字寄せ
---------------------------------------------------- */
/*　スマホ左寄せ　ほか中央
---------------------------------------------------- */
.ctr-text01{text-align: left;}
@media print, screen and (min-width: 768px) {.ctr-text01{text-align: center;}}

/*　スマホ中央　ほか左寄せ
---------------------------------------------------- */
.ctr-text02{text-align: center;}
@media print, screen and (min-width: 768px) {.ctr-text02{text-align: left;}}

/* ----------------------------------------------------
  背景色と文字色
---------------------------------------------------- */
/* 背景色
---------------------------------------------------- */
.bg_white{background: #fff;}
.bg_gray{background: #f4f5f6;}
.bg_blue{background: #0066cc}
.bg_lightblue{background: #eff2f7}
.bg_mizuiro{background: #04b9d7}

.bgcolor_01{background: #0065c2 !important;}
.bgcolor_02{background: #04c3df !important;}
.bgcolor_03{background: #04c3df !important;}

/* パキっと分かれる */
.bg_separate_01{background: linear-gradient(to bottom, #0066cc 60px, #fff 60px);}
@media print, screen and (min-width: 768px) {
.bg_separate_01{background: linear-gradient(to bottom, #0066cc 37%, #fff 37%);}
}

/* 街 */
@media only screen and (max-width: 767px) {.bg_town{background: linear-gradient(to bottom, #0250b8, #2ea8d0);}}
@media print, screen and (min-width: 768px) {.bg_town{background: url("../images/bg_town.jpg") no-repeat scroll 50% 0% / cover;}}


/* 写真 */
.bg_photo01{background: url("../images/bg_photo01.jpg") no-repeat scroll 50% 0% / cover;}

/* お問い合わせ */
.bg_contact{background: url("../images/bg_contact.jpg") no-repeat scroll 50% 0% / cover;}


/* 文字色
-------------------------- */
.white{color:#fff}
.blue{color: #0066cc}
.kon{color: #002060}
.mizuiro{color: #04b9d7}
.red{color: #FF3E41}
.orange{color: #ff6e1a}

/* ----------------------------------------------------
  ペン
---------------------------------------------------- */
.pen {
  background: linear-gradient(transparent 70%, #ff6e1a 70%);
  padding:0 15px 0 10px;
}

/* ----------------------------------------------------
  テキストリンク
---------------------------------------------------- */
.text01 a:link,
.text01 a:visited,
.text01 a:hover,
.text01 a:active{
  text-decoration:underline;
  color: #222;
}


/* ----------------------------------------------------
    見出し01
---------------------------------------------------- */
.midasi01{
  color: #002060;
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 2px;
	}
.midasi01 span{
	font-size: 25px;
}
@media print, screen and (min-width: 768px) {
.midasi01{
	font-size: 18px;
	line-height: 28px;
	}
.midasi01 span{
	font-size: 30px;
	}
}
@media print, screen and (min-width: 992px) {
.midasi01{
	font-size: 20px;
	line-height: 30px;
	}
.midasi01 span{
	font-size: 40px;
	}
}
@media print, screen and (min-width: 1200px) {
.midasi01{
	font-size: 22px;
	line-height: 32px;
	}
.midasi01 span{
	font-size: 50px;
	}
}


/* ----------------------------------------------------
    見出し04
---------------------------------------------------- */
.midasi04{
	font-size: 18px;
	line-height: 28px;
	letter-spacing: 2px;
  font-weight: 600;  
	}
@media print, screen and (min-width: 768px) {
.midasi04{
	font-size: 20px;
	line-height: 30px;
	}
}
@media print, screen and (min-width: 992px) {
.midasi04{
	font-size: 21px;
	line-height: 31px;
	}
}
@media print, screen and (min-width: 1200px) {
.midasi04{
	font-size: 23px;
	line-height: 33px;
	}
}


/* ----------------------------------------------------
    見出し05
---------------------------------------------------- */
.midasi05{
	font-size: 16px;
  line-height: 26px;  
  padding:8px 15px;
	letter-spacing: 2px;
  color: #fff;
  background: #002060;  
}
@media print, screen and (min-width: 992px) {
.midasi05{
	font-size: 18px;
  line-height: 28px;  
  padding:6px 15px 8px 15px;
  }
}
@media print, screen and (min-width: 1200px) {
.midasi05{
	font-size: 20px;
  line-height: 30px;  
  padding:10px 20px 12px 20px;
  }
}


/* ----------------------------------------------------
    見出し06
---------------------------------------------------- */
.midasi06{
	font-size: 18px;
	line-height: 28px;
	letter-spacing: 2px;
  font-weight: 600;  
	}
@media print, screen and (min-width: 768px) {
.midasi06{
	font-size: 20px;
	line-height: 30px;
	}
}
@media print, screen and (min-width: 992px) {
.midasi06{
	font-size: 21px;
	line-height: 31px;
	}
}
@media print, screen and (min-width: 1200px) {
.midasi06{
	font-size: 23px;
	line-height: 33px;
	}
}


/* ----------------------------------------------------
    見出し08
---------------------------------------------------- */
.midasi08{
	font-size: 18px;
  line-height:28px;
  color: #002060;
  border-left: 5px solid #002060;
  padding:6px 0 6px 15px;
	}
@media print, screen and (min-width: 768px) {
.midasi08{
	font-size: 18px;
  line-height:28px;
  padding:6px 0 6px 15px;
	}
}

/* ----------------------------------------------------
    見出し17
---------------------------------------------------- */
.midasi17{
	font-size: 22px;
	line-height:24px;
	letter-spacing: 2px;
	}
.midasi17 span{
	font-size: 15px;
	line-height: 10px;
}
@media print, screen and (min-width: 768px) {
.midasi17{
	font-size: 25px;
	line-height:27px;
	}
.midasi17 span{
	font-size: 18px;
	}
}
@media print, screen and (min-width: 992px) {
.midasi17{
	font-size: 30px;
	line-height:30px; 
	}
.midasi17 span{
	font-size: 18px;
	}
}
@media print, screen and (min-width: 1200px) {
.midasi17{
	font-size: 35px;
	line-height:30px;
	}  
.midasi17 span{
	font-size: 18px;
	}
}


/* ----------------------------------------------------
    見出し18
---------------------------------------------------- */
.midasi18{
  font-size: 30px;
  line-height: 35px;
  letter-spacing: 2px;
  position: relative;
  padding-left: 35px;
}
.midasi18::before{
  content: "";
  position: absolute;
  left: 0;
  top: 17px; /* line-heightの半分くらいに調整 */
  width: 23px;        /* 線の長さ */
  height: 1px;       /* 線の太さ */
  background: #000;  /* 線の色 */
}

@media print, screen and (min-width: 768px) {
.midasi18{
  font-size: 40px;
  line-height: 30px;
	}
.midasi18::before{
  content: "";
  position: absolute;
  left: 0;
  top: 15px;
  }
}

@media print, screen and (min-width: 992px) {
.midasi18{
	font-size: 35px;
	line-height:30px;
	}
.midasi18::before{
  top: 15px;
  }
}

@media print, screen and (min-width: 1200px) {
.midasi18{
	font-size: 50px;
	line-height:60px;
	}
.midasi18::before{
  top: 30px;
  }  
}

@media print, screen and (min-width: 1400px) {
.midasi18{
	font-size: 55px;
	line-height:65px;
	}  
}

/* ----------------------------------------------------
    見出し19
---------------------------------------------------- */
.midasi19{
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 2px;
  position: relative;
  padding-left: 35px;
}
.midasi19::before{
  content: "";
  position: absolute;
  left: 0;
  top: 15px; /* line-heightの半分くらいに調整 */
  width: 23px;        /* 線の長さ */
  height: 1px;       /* 線の太さ */
  background: #000;  /* 線の色 */
}

@media print, screen and (min-width: 768px) {
.midasi19{
  font-size: 20px;
  line-height: 30px;
	}
.midasi19::before{
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  }
}

@media print, screen and (min-width: 992px) {
.midasi19{
	font-size: 25px;
	line-height:35px;
	}
.midasi19::before{
  top: 22px;
  }
}


/* ----------------------------------------------------
    見出し20
---------------------------------------------------- */
.midasi20{
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 2px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom:2px solid #222;
}
@media print, screen and (min-width: 768px) {
.midasi20{
  font-size: 20px;
  line-height: 30px;
	}
}
@media print, screen and (min-width: 992px) {
.midasi20{
	font-size: 25px;
	line-height:35px;
	}
}


/* ----------------------------------------------------
  block
---------------------------------------------------- */
/*  btn01
---------------------------------------------------- */
.btn01 {
  display: block;
  width: 100%;
  padding: 15px 2px;
  text-align: center;
  letter-spacing: 2px;
  color: #222 !important;
  background: #fff;
  border: 1px solid #222;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease;
  border-radius: 100px;
}
.btn01:visited {
  color: #222 !important;
}
.btn01:hover,
.btn01:active {
  background: #eee;
  letter-spacing: 3px;
  color: #222 !important;
  text-decoration: none !important;
}
.btn01 i {
  font-size: 16px;
  margin: 0 0 0 5px;
  color: #222;
}


/* ----------------------------------------------------
    btn03_in
---------------------------------------------------- */
.btn03_in {
  color: #fff !important;
  background: #002060;  
  display: inline-block;
  width: 270px;
  padding: 15px 2px;
  letter-spacing: 2px;
  border: 0;
  text-align: center;  
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease;
  border-radius: 100px;
}
.btn03_in:visited {
  color: #fff !important;
}
.btn03_in:hover,
.btn03_in:active {
  color: #fff !important;  
  background: #004ee9;
  text-decoration: none !important;
}
.btn03_in i {
  font-size: 16px;
  margin: 0 0 0 5px;
  color: #fff;
}


/* ----------------------------------------------------
  強み
---------------------------------------------------- */
.hako_01{
  color: #002060;
  background: #fff;
  padding: 20px;
  border-radius: 5px;

}
@media print, screen and (min-width: 768px) {
.hako_01{
  padding: 20px;
  }
}
@media print, screen and (min-width: 992px) {
.hako_01{
  padding: 30px;
  }
}
@media print, screen and (min-width: 1600px) {
.hako_01{
  padding: 40px;
  margin:0 20px;  
  }
}

.hako_01_head{
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 30px;
}

/* 左タイトル
-------------------------- */
.hako_01_num{
  flex: 0 0 30%;
  font-size: 60px;
  position: relative;
  display: inline-block;
  line-height: 1;
  font-style: italic;
}
@media print, screen and (min-width: 768px) {
.hako_01_num{
  font-size: 30px;
  }
}
@media print, screen and (min-width: 992px) {
.hako_01_num{
  font-size: 45px;
  }
}
@media print, screen and (min-width: 1600px) {
.hako_01_num{
  font-size: 70px;
  }
}

/* マーカー
-------------------------- */
.hako_01_num span {
  display: inline-block;
  background: linear-gradient(transparent 65%, #ff6e1a 65%);
  padding:0 15px 0 8px;
}


/* 右タイトル
-------------------------- */
.hako_01_head h4{
  flex: 0 0 70%;
  font-size: 35px;
  letter-spacing: 2px;
  margin: 0;
  text-align: center;
}
@media print, screen and (min-width: 768px) {
.hako_01_head h4{
  font-size: 25px;
  }
}
@media print, screen and (min-width: 992px) {
.hako_01_head h4{
  font-size: 30px;
  }
}
@media print, screen and (min-width: 1600px) {
.hako_01_head h4{
  font-size: 35px;
  }
}


/* ----------------------------------------------------
  ボックス02
---------------------------------------------------- */
.hako_02{
  padding: 15px;
  background: #fff;
  border-radius: 5px;
}
@media print, screen and (min-width: 768px) {.hako_02{ padding: 20px;}}
@media print, screen and (min-width: 1200px) {.hako_02{ padding: 40px;}}
@media print, screen and (min-width: 1600px) {.hako_02{ padding: 60px;}}


/* ----------------------------------------------------
  name
---------------------------------------------------- */
.name span{
  font-size: 22px;
}


/* ----------------------------------------------------
  ページ下部のお問い合わせ
---------------------------------------------------- */
.contact_bottom_area{
  background: rgba(255,255,255,0.95);
  padding:15px 20px 20px 20px;  
}
@media print, screen and (min-width: 768px) {.contact_bottom_area{ padding: 30px 20px;}}
@media print, screen and (min-width: 992px) {.contact_bottom_area{ padding: 40px 20px;}}
@media print, screen and (min-width:1200px) {.contact_bottom_area{ padding: 60px 20px;}}

/*　左右エリア
-------------------------- */
@media print, screen and (min-width: 768px) {
  .contact_bottom_l_box{
    float:left;
    width: 50%;
  }
  .contact_bottom_r_box{
    float:right;
    width: 50%;
  }
}

/*　小見出しタイトル
-------------------------- */
.contact_bottom_title01{
  text-align: center;
  font-size: 16px;
  margin-bottom: 5px;
  }

@media print, screen and (min-width: 768px) {
.contact_bottom_title01{
  text-align: center;
  font-size: 18px;
  margin-bottom: 13px;
  }
}

/*　電話
-------------------------- */
.contact_bottom_tel{
	display:block;
	text-align:center;
	font-weight: normal;
  letter-spacing: 2px;
	}
@media only screen and (max-width: 767px) {
.contact_bottom_tel{
  font-size: 17px;
  padding: 15px 5px;
	color:#fff;
	background-color: #002060;
	margin-bottom: 5px;
  border-radius: 100px;
	}
}
@media print, screen and (min-width: 768px) {
.contact_bottom_tel{
	font-size: 20px;
  margin-top: 10px;
	}
}
@media print, screen and (min-width: 1200px) {
.contact_bottom_tel{
	font-size: 28px;
  margin-top: 5px;
	}
}
@media print, screen and (min-width: 1400px) {
.contact_bottom_tel{
	font-size: 30px;
	}
}
@media print, screen and (min-width: 1600px) {
.contact_bottom_tel{
	font-size: 38px;
	}
}

/*　電話アイコン
---------------------------------------------------- */
.contact_bottom_tel i{
  font-size:　14px;
  margin:0 5px 0 0;
  color:#04c3df;
  vertical-align: middle;
}
@media print, screen and (min-width: 768px) {
.contact_bottom_tel i{
  font-size: 18px;
  color:#222;  
  margin:0 8px 5px 0;
  }
}
@media print, screen and (min-width: 1200px) {
.contact_bottom_tel i{
  font-size: 22px;
  }
}
@media print, screen and (min-width: 1600px) {
.contact_bottom_tel i{
  font-size: 25px;
  }
}

/*　メールボタン
-------------------------- */
.contact_bottom_mail {
  display: block;  
  padding: 15px 5px;
  text-align: center;
  letter-spacing: 2px;
  transition: all 0.5s;
  position: relative;
}
@media print, screen and (min-width: 768px) {
.contact_bottom_mail {
  display: inline-block;
  width: 250px;
  font-size: 14px;
  padding: 7px;
  }
}
@media print, screen and (min-width: 992px) {
.contact_bottom_mail {
  width: 310px;  
  font-size: 16px;
  padding: 15px 2px;
  }
}
.contact_bottom_mail i{margin-right: 10px;}
.contact_bottom_mail:link,
.contact_bottom_mail:visited{
	color:#fff;
  border: 0px;
  background: #002060;
  border-radius: 100px;
	text-decoration:none;
	}
.contact_bottom_mail:hover,
.contact_bottom_mail:active{
	color:#fff;
  border: 0px;
  background: #004ee9;
	text-decoration:none;
	}


/* ----------------------------------------------------
  フロー
---------------------------------------------------- */
.flow_box_01{
	position:relative;
	background: #fff;
	padding: 40px 20px 30px 20px;
}
@media print, screen and (min-width: 768px) {
  .flow_box_01{
    padding:60px 40px 40px 40px;
  }
}
@media print, screen and (min-width: 992px) {
  .flow_box_01{
    padding:80px 60px 60px 60px;
  }
}

/* 番号
---------------------------------------------------- */
.flow_box_01 .bangou{
	position:absolute;
	top:-20px;
	width: 50px;
	height: 50px;
	font-size: 20px;
	display:block;
	color:#fff;
	background:#ff6e1a;
	padding:10px 10px 10px 10px;
	text-align:center;
	}
@media print, screen and (min-width: 768px) {
.flow_box_01 .bangou{
	top:-20px;
	left:-20px;
	width: 70px;
	height: 70px;
	font-size: 30px;
	padding: 22px 22px 20px 16px;
	}
}

/* 見出し
---------------------------------------------------- */
.flow_box_01 h3{
	font-size: 20px;
	margin-bottom: 10px;
	}
@media print, screen and (min-width: 768px) {
.flow_box_01 h3{
	font-size: 22px;
	margin-bottom: 15px;
	}
}

/* 電話番号
---------------------------------------------------- */
.tandoku_btn_tel{
	display: block;
  width: 100%;  
  padding: 15px 2px;
	text-align: center;
	font-weight: normal;
	margin-bottom: 8px;
  border-radius: 100px;
	color:#fff; /* 文字色 */  
	background-color: #333; /* 背景色 */
	}
	
.tandoku_btn_tel a:link,
.tandoku_btn_tel a:visited,
.tandoku_btn_tel a:hover,
.tandoku_btn_tel a:active{color:#fff}
.tandoku_btn_tel i{font-size:80%; margin:0 5px 0 0; color:#fff; vertical-align: middle;}

@media print, screen and (min-width: 768px) {
.tandoku_btn_tel{
	display: inline-block;
  width: 100%;  
	padding: 12px 0 0 0;
	text-align: center;
	margin-bottom: 15px;
	font-size: 28px; /* 文字サイズ */
	color: #333; /* 文字色 */
	background-color:transparent;  
	}
.tandoku_btn_tel i{
  margin:0 5px 0 0;
  color:#ccc;
  }
}

@media print, screen and (min-width: 992px) {
.tandoku_btn_tel{
  font-size: 35px;
  margin-bottom: 0;
  }
.tandoku_btn_tel i{
  font-size: 25px;
  margin:0 8px 5px 0;
  }
}


/* ----------------------------------------------------
  カタログ　 詳細ページ
---------------------------------------------------- */
.detail_info{
  display: flex;
  align-items: center;
  gap:10px;
  padding: 10px 0;
  margin-bottom: 10px;
  border-top: 2px solid #222;
  border-bottom: 1px dashed #c6d4eb;  
}
.detail_day{
  font-size: 12px;
}
.detail_day span{
  color: #04c3df;
  padding-left:5px;
  font-size: 12px;
}
.detail_title{
  margin-left: 10px;
  font-size: 18px;
  }

.detail_text{
  margin-bottom: 10px;  
}
@media print, screen and (min-width: 768px) {
.detail_text{
  margin-bottom: 20px;  
  }
}

/*  btn_file
---------------------------------------------------- */
.btn_file {
  display: inline-block;
  width:100%;
  padding: 15px 2px;
  text-align: center;
  letter-spacing: 2px;
  color: #222 !important;
  background: #fff;
  border: 1px solid #222;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease;
  border-radius: 100px;
  margin:0 0 10px 0;
}

@media print, screen and (min-width: 768px) {
.btn_file {
  width: 150px;
  padding: 13px 0px 15px 0px;
  margin:0 5px 10px 5px;
  }
}
@media print, screen and (min-width: 1200px) {
.btn_file {
  width: 250px;
  padding: 13px 2px 15px 2px;  
  margin:0 5px 20px 5px;
  }
}

.btn_file:visited {
  color: #222 !important;
}
.btn_file:hover,
.btn_file:active {
  background: #eee;
  letter-spacing: 3px;
  color: #222 !important;
  text-decoration: none !important;
}
.btn_file i {
  font-size: 16px;
  margin: 0 0 0 5px;
  color: #222;
}

/*  btn_hstr
---------------------------------------------------- */
.btn_hstr {
  color: #fff !important;
  background: #002d53;  
  display: inline-block;
  width:100%;
  padding: 15px 2px;
  letter-spacing: 2px;
  border: 0;
  text-align: center;  
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease;
  border-radius: 100px;
  margin:0 0 10px 0;
}

@media print, screen and (min-width: 768px) {
.btn_hstr {
  width: 200px;
  padding: 13px 2px 15px 2px;
  margin:0 5px 10px 5px;
  }
}
@media print, screen and (min-width: 1200px) {
.btn_hstr {
  width: 300px;  
  margin:0 5px 20px 5px;
  }
}

.btn_hstr:visited {
  color: #fff !important;
}
.btn_hstr:hover,
.btn_hstr:active {
  color: #fff !important;  
  background: #005dab;
  letter-spacing: 3px;
  text-decoration: none !important;
}
.btn_hstr i {
  font-size: 16px;
  margin: 0 0 0 5px;
  color: #fff;
}


/* -------------------------------
  縦フロー
------------------------------- */
.flowFlex {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 0;
  margin: 0;
  list-style: none;
}

.flowFlex li {
  position: relative;
}

/* 中身 */
.flowFlex_inner {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}

/* タブ */
.flowFlex_tab {
  background: #002060;
  color: #fff;
  padding: 10px 12px;
  font-weight: bold;
  width: fit-content;
  margin-bottom: -1px;
  position: relative;
  z-index: 2;
}

.flowFlex_tab span {
  font-size: 14px;
}

/* ボックス */
.flowFlex_box {
  background: #fff;
  padding: 15px;
  flex: 1;
  writing-mode: horizontal-tb;
}

/* -------------------------------
  タブレット以上
------------------------------- */
@media screen and (min-width: 768px) {
  .flowFlex {
    flex-direction: row;
    align-items: flex-start;
  }
  .flowFlex li {
    flex: 1;
    min-width: 0; /* 崩れ防止 */
  }
  .flowFlex_inner {
    flex-direction: column;
    height: 100%;
  }
  .flowFlex_tab {
    text-align: center;
    width: auto;
    padding-top: 15px;
  }
.flowFlex_tab span {
  font-size: 25px;
  }
  .flowFlex_box {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    height: 100%;
    font-size: 18px;
    padding-top: 30px;
    min-height: 400px;
    display: flex;
    align-items: center;     /* 縦方向中央 */
    text-align: center;      /* 文字も中央寄せ */
  }
}


/* ----------------------------------------------------
  map
---------------------------------------------------- */
.map iframe{width: 100%; height:40vh; margin-bottom:-9px;}
@media print, screen and (min-width: 768px) {.map iframe{width: 100%; height:500px; margin-bottom: -9px;}}
@media print, screen and (min-width: 992px) {.map iframe{width: 100%; height:600px; margin-bottom: -9px;}}


/* ----------------------------------------------------
  テーブル
---------------------------------------------------- */
table{border-spacing:0;border-collapse:separate;}

/* テーブル1
---------------------------------------------------- */
.table1{
  width:100%;
  border-top:0px;
  border-bottom:0px;
  border-collapse:collapse;  
}
.table1 th{
	width: 30%;
	padding:20px 0;
  border: solid #002060;
  border-width: 1px 0;  
	vertical-align:middle;
	display:table-cell;
  font-weight: normal;
  background: transparent;
  text-align: center;
  word-break: break-word;
	}
@media print, screen and (min-width: 768px) {
.table1 th{
	width: 25%;
	}
}
.table1 td{
	padding:20px 0 20px 20px;
  border: solid #ccc;
  border-width: 1px 0;
	display:table-cell;
  background: transparent;
  word-break: break-word;
	}
@media only screen and (max-width: 767px) {
.table1 span{
	text-decoration:underline;
	color:#222;
	}
}


/* テーブル3
---------------------------------------------------- */
.table3 {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100% !important;
  background: #fff;
} 
.table3 th,
.table3 td {
	text-align: center;
	padding: 15px 8px;
	border: 1px solid #ddd
}
.table3 th {
	font-weight: normal;
}

.table3 tbody tr:nth-child(even) {
  background: #eff2f7;
}

.table3 .th01{
  color: #fff;
  background: #002060;
}
.table3 .th02{
  color: #fff;  
  background: #67799b;
}


/* ----------------------------------------------------
  ★★★レイアウト（1:1）
---------------------------------------------------- */
.note_11 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  box-sizing: border-box;  
  align-items: center; /* 上下中央配置 */
  justify-items: center; /* 左右中央配置 */
}
@media screen and (min-width: 768px) {
  .note_11 {
    grid-template-columns: 1fr 1fr;
    gap: 40px;
  }
}
@media screen and (min-width: 992px) {
  .note_11 {
    gap: 50px;
  }
}
@media screen and (min-width: 1200px) {
  .note_11 {
    gap: 60px;
  }
}
@media screen and (min-width: 1600px) {
  .note_11 {
    gap: 80px;
  }
}
.note_11:last-child { margin-bottom: 0;}
.note_11_box {box-sizing: border-box;}


/* ----------------------------------------------------
  ★★★レイアウト（1:3）
---------------------------------------------------- */
.note_13 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  box-sizing: border-box;
  align-items: center; /* 上下中央配置 */
  justify-items: center; /* 左右中央配置 */
}
@media screen and (min-width: 768px) {
  .note_13 {
    grid-template-columns: 1fr 3fr;
    gap: 40px;
    margin-bottom: 80px;
  }
}
@media screen and (min-width: 992px) {
  .note_13 {
    grid-template-columns: 1fr 3fr;
    gap: 60px;
  }
}
@media screen and (min-width: 1200px) {
  .note_13 {
    grid-template-columns: 1fr 3fr;
  }
}

.note_13:last-child { margin-bottom: 0;}
.note_13_box {box-sizing: border-box;}


/* ----------------------------------------------------
  ★★★レイアウト（1:1:1）
---------------------------------------------------- */
.note_111 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  box-sizing: border-box;
  align-items: center; /* 上下中央配置 */
  justify-items: center; /* 左右中央配置 */  
}
@media screen and (min-width: 768px) {
  .note_111 {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
    margin-bottom: 80px;
  }
}
@media screen and (min-width: 992px) {
  .note_111 {
    gap: 50px;
  }
}
.note_111:last-child { margin-bottom: 0;}
.note_111_box {box-sizing: border-box;}


/* ----------------------------------------------------
  レイアウト（2:3）
---------------------------------------------------- */
.note_23 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  box-sizing: border-box;
  align-items: center; /* 上下中央配置 */
  justify-items: center; /* 左右中央配置 */
}
@media screen and (min-width: 768px) {
  .note_23 {
    grid-template-columns: 2fr 3fr;
    gap: 40px;
    margin-bottom: 80px;
  }
}
@media screen and (min-width: 992px) {
  .note_23 {
    grid-template-columns: 2fr 3fr;
    gap: 60px;
  }
}
@media screen and (min-width: 1200px) {
  .note_23 {
    grid-template-columns: 2fr 3fr;
  }
}

.note_23:last-child { margin-bottom: 0;}
.note_23_box {box-sizing: border-box;}


/* ----------------------------------------------------
  ★★★レイアウト（3:1）
---------------------------------------------------- */
.note_31 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  box-sizing: border-box;
  align-items: center; /* 上下中央配置 */
  justify-items: center; /* 左右中央配置 */
}
@media screen and (min-width: 768px) {
  .note_31 {
    grid-template-columns: 3fr 1fr;
    gap: 40px;
    margin-bottom: 80px;
  }
}
@media screen and (min-width: 992px) {
  .note_31 {
    grid-template-columns: 3fr 1fr;
    gap: 60px;
  }
}
@media screen and (min-width: 1200px) {
  .note_31 {
    grid-template-columns: 3fr 1fr;
  }
}

.note_31:last-child { margin-bottom: 0;}
.note_31_box {box-sizing: border-box;}

/* ----------------------------------------------------
  ★★★レイアウト（1:1）　全てボックス
---------------------------------------------------- */
.zone_11 {
  width: 100%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px 0;
  align-items: center; /* 上下中央配置 */
  justify-items: center; /* 左右中央配置 */ 
}
@media print, screen and (min-width: 768px) {
  .zone_11 {
    gap: 40px;
    grid-template-columns: 1fr 1fr;    
  }
}
@media print, screen and (min-width: 992px) {
  .zone_11 {
    gap: 50px;
    grid-template-columns: 1fr 1fr;    
  }
}

/* 子要素
----------------------------- */
.zone_11_box {
  background: #fff;
  padding: 20px;
  display: flex;          /* 横方向に並べる */
  flex-direction: column; /* 縦に並べる */
  gap: 10px;              /* h4とpの間の隙間 */
}
@media print, screen and (min-width: 768px) {
.zone_11_box {
  padding: 40px;
  }
}